Subject: [secdir] draft-hollenbeck-vcarddav-icann-rdap-extensions-00

From: Derrell Piper <[email-masked]>
Date: Sat, 2 Feb 2019 11:44:07 -0800

Reviewer: Derrell Piper
Summary: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

Summary

This draft defines one new vCard extension property (CONTACT-URI) and
one new vCard extension parameter (CC) for the purpose of satisfying an
ICANN requirement.  It is a simple extension to vCard to specify a two
letter ISO 3166 country code (CC) to specify gTLD registration data.

It does not appear to be security relevant.

Related documents: vCard [RFC6350], RDAP [RFC7483]